This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 876284

Summary: org.jboss.internal.soa.esb.message.format.xml.marshal.SerializedMarshalUnmarshalPlugin.unmarshal throws ClassNotFoundException when WSDL is not available to SoapUI
Product: [JBoss] JBoss Enterprise SOA Platform 5 Reporter: Rick Wagner <rwagner>
Component: JBossESBAssignee: kconner
Status: CLOSED DUPLICATE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.3.0 GACC: atangrin, soa-p-jira
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 870426 Environment:
Last Closed: 2012-12-07 09:09:47 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Rick Wagner 2012-11-13 12:47:43 EST
+++ This bug was initially created as a clone of Bug #870426 +++

This problem is a BZ tracker for JBESB-2001.

A user has noted that a viable workaround is to copy soapui-1.7.1.jar into the ../jboss-as/server/default/deployers/esb.deployer/lib/ directory.

Could we please QE this workaround so we can share it as an endorsed action?

Thank you,

Rick
Comment 1 Rick Wagner 2012-12-07 09:09:47 EST

*** This bug has been marked as a duplicate of bug 881924 ***